/*--
	Theme Name: theme48782
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.5.8
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

body {
    font-size: 16px;
    color: #282828;
    line-height: 30px;
}
.survey-Inquiries h2 {
    text-align: center;
    margin-bottom: 50px;
}
.survey-Inquiries .wpcf7-form p.field input {
    border: 1px solid #9f9f9f !important;
}
.survey-Inquiries textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #9f9f9f !important;
}
.survey-Inquiries input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    border-radius: 0px;
    background: #f8f8f7;
}
.survey-Inquiries p.submit-wrap {
    text-align: center;
}
.survey-Inquiries span.wpcf7-form-control-wrap.phone, .reg-form span.wpcf7-form-control-wrap.phone, .contact span.wpcf7-form-control-wrap.phone, .client-contact-details span.wpcf7-form-control-wrap.phone {
    top: -3px !important;
}
.survey-Inquiries .wpcf7-submit.btn.btn-primary {
    margin: 25px 15px 0 0;
    padding: 3px 70px 10px 70px;
    border-radius: 3px;
    font-size: 24px;
    font-weight: 500;
    text-transform: none;
}
/*.row.seven-buttons {
    margin-top: -119px;
}*/
.seven-buttons a.btn-primary {
    background: #1aa7e2 !important;
    width: 70% !important;
    text-transform: none !important;
}
.span3.single-button {
    margin-top: 35px;
}
address a {
    color: #282828 !important;
}
body .header {
    background: #1aa7e2;
    padding: 5px 0 5px 0;
}
.service-box h2 {
    font-size: 30px;
}
body .hero-unit h1{
	color: #1aa7e2;
    /*background: url(images/quotes_prev.png) no-repeat 36% 0%;*/
	background: none;
	text-align: center;
}
.info_box h2 {
    text-align: center;
}
.info_box h5 {
    text-align: center;
}
.info_box p {
    font-size: 16px;
    color: #000;
    text-align: center;
}
.box_1 p {
    font-size: 16px;
    color: #282828;
    line-height: 30px;
}
.box_1 h2 {
    margin-bottom: 40px !important;
}
.footer-widget-new1 {
    background: #ffffff;
}
.footer-widget-new2 {
    background: #f8f7f5;
}
.footer-widget-new1 h2 {
    float: right;
    margin-top: 55px;
}
.footer-widget-new1 a.btn-primary {
    background: #1aa7e2;
    margin: 25px 0px 0px 0px;
    padding: 16px 70px 16px 70px;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 500;
    text-transform: none;
    border-radius: 3px;
}
.footer-widget-new2 h2 {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 50px;
}
.footer-widget-new2 .wpcf7-form .submit-wrap {
    text-align: center;
}
body .footer-widget-new2 .wpcf7-submit.btn.btn-primary {
    background: #1aa7e2;
    margin: 25px 15px 0 0;
    padding: 3px 70px 10px 70px;
    border-radius: 3px;
    font-size: 24px;
    font-weight: 500;
    text-transform: none;
}
.footer-widget-new2 .wpcf7-form p.field input {
    font-size: 16px;
    border: 1px solid #9f9f9f !important;
}
.footer-widget-new2 textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 16px;
    border: 1px solid #9f9f9f !important;
}
.footer-widget-new2 .wpcf7-form textarea{
	height: 125px;
}
.footer h4 {
    font-size: 14px;
    color: #ebe7e4;
    margin-top: 0px;
}
address p {
    font-size: 14px;
    font-family: "Oswald";
    color: #4f4f4f;
    font-weight: 600;
}
.phone {
    color: #4f4f4f;
    font-size: 30px;
    margin-bottom: 10px;
    font-family: "Oswald";
}
.fa {
    color: #1aa7e2;
}
.footer ul, ol {
    margin: 0 0 10px 0px;
    list-style: none;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Oswald";
}
.footer a {
    color: #8b8b8b;
    line-height: 30px;
}
.links1 li {
    display: inline;
    padding: 20px;
}
.links li {
    display: inline;
    padding: 24px;
	color: #ebe7e4;   
}
.links1 {
    margin-top: 45px;
}
.company-profile-text .box_1 h6 {
    font-size: 16px;
    font-family: "Oswald";
    font-weight: 600;
    color: #282828;
}
body.home .content-holder {
    padding: 0 0 0px 0 !important;
}
.box_1 {
    margin: 0 0 0px 0 !important;
}
.company-profile p {
    font-size: 16px;
    color: #282828;
    line-height: 30px;
}
.mio-content h6 {
    font-size: 16px;
    font-family: "Oswald";
    font-weight: 600;
    color: #282828;
}
.mio-content p {
    font-size: 16px;
    color: #282828;
    line-height: 30px;
}
.mio-imgs h6 {
    font-size: 16px;
    font-family: "Oswald";
    font-weight: 600;
    color: #282828;
    text-align: center;
}
.mio-last-content p {
    font-size: 16px;
    color: #282828;
    line-height: 30px;
}
.mio-last-content h6 {
    font-size: 16px;
    font-family: "Oswald";
    font-weight: 600;
    color: #282828;
}
.traffic-section1 p {
    font-size: 16px;
    color: #282828;
    line-height: 30px;
}
.traffic-section1 h5 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #282828;
    font-size: 24px;
}
.traffic-section2 .box_1 h6 {
    font-size: 16px;
    font-weight: 600;
    font-family: "Oswald";
}
.traffic-section2 .box_1 h2 {
    font-size: 32px;
}
.time-survey p {
    font-size: 16px;
    color: #282828;
    line-height: 30px;
}
.contact address p {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #282828;
    font-weight: 500;
	line-height: 30px;
}
.contact address h6 {
    font-size: 16px;
    font-weight: 600;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
    background: #1aa7e2 !important;
}
.staff-pos .btn {
    background: #1aa7e2;
    margin: 25px 0px 0px 0px;
    padding: 16px 70px 16px 70px;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 500;
    text-transform: none;
    border-radius: 3px;
}
.staff-pos h2 {
    float: right;
    margin-top: 36px;
}
.staff-pos {
    margin-top: 45px;
}
user agent stylesheet
div {
    display: block;
}
.page-id-1936 .footer-widget-new2 {
    display: none;
}
.page-id-2118 .footer-widget-new1 {
    display: none;
}
.page-id-2118 .footer-widget-new2 {
    display: none;
}
.page-id-2110 .footer-widget-new1 {
    display: none;
}
.page-id-2110 .footer-widget-new2 {
    display: none;
}
div#wpcf7-f2111-p2110-o1 .submit-wrap {
    float: right;
}
div#wpcf7-f2120-p2118-o1 .submit-wrap {
    float: right;
}
div#wpcf7-f2111-p2110-o1 label {
    display: inline !important;
}
span.wpcf7-form-control-wrap{
    display: inline !important;
}
.header .nav__primary .sf-menu ul {
    background: #1aa7e2 !important;
    width: 200px !important;
    padding: 5px 0 !important;
}
.header .nav__primary .sf-menu > li li a {
    margin: 8px 0 !important;
    padding: 0 10px 0 10px !important;
    font-weight: 600 !important;
    text-transform: none !important;
}
div#wpcf7-f2120-p2118-o1 select {
    width: 45px;
    float: right;
    border-radius: 0px;
    color: #2b2b2b;
    font-size: 16px;
}
div#wpcf7-f2120-p2118-o1 .main-holder textarea{
    margin-top: 15px !important;
}
label.text-area-space {
    line-height: 50px;
}
.wpcf7-form textarea{
    height: 135px !important;
}
.client-survey-form {
    padding-left: 30px;
    margin-bottom: 170px;
}
.tdc-rating select.wpcf7-form-control.wpcf7-select {
    margin-left: 10px;
}
.tdc-rating {
    text-align: right;
}
.content-holder {
    padding: 57px 0 0px 0 !important;
}
.reg-form {
    margin-bottom: 170px;
}
.content-holder{
    background: #ffffff !important;
}
.client-survey-form label {
    font-size: 16px;
    color: #2b2b2b;
}
.header .nav__primary .sf-menu > li li a{
    color: #ffffff !important;
}
.traffic-section2 a {
    color: #1aa7e2;
}
input[type="text"], input[type="email"], textarea, input[type="tel"] {
    background: #f8f8f7 !important;
    border: 1px solid #c4c4c4 !important;
	font-size: 16px !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #2b2b2b !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #2b2b2b !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #2b2b2b !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #2b2b2b !important;
opacity: 1;
}
body .reg-form input[type="radio"] {
    width: 12px !important;
    height: 12px !important;
}
.reg-form label {
    font-size: 14px;
    color: #2b2b2b;
}
.footer-widget-new2 input[type="tel"] {
	background-color: #f8f7f5;
    border-radius: 0px;
}
.contact input[type="tel"] {
	background-color: #f8f7f5;
    border-radius: 0px;
}
.client-survey-form input[type="tel"] {
	background-color: #f8f7f5;
    border-radius: 0px;
}
.reg-form input[type="tel"] {
	background-color: #f8f7f5;
    border-radius: 0px;
}
.mio-last-content a {
    color: #282828;
}
.phone span.wpcf7-not-valid-tip{
	font-size: 14px;
	padding: 17px 6px !important;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 500;
    line-height: 26px;
}

span.wpcf7-not-valid-tip {
    font-size: 14px;
    padding: 0px 6px !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 500;
    line-height: 26px;
    margin-top: -6px;
    margin-bottom: -8px;
}
body .footer {
    z-index: 9;
}
/* ******************* Media Query ******************* */
/* Large desktops and laptops */
@media (min-width: 1200px){

}

/*  ipad pro Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .sf-menu > li > a {
        font: bold 13px/24px Oswald !important;
    }
    .footer ul, ol{
        font-size: 13px;
    }
    .service-box h2 {
        font-size: 25px;
    }
    .service-box.extra .service-box_txt {
        min-height: 80px;
    }
	.seven-buttons a.btn-primary {
    	font-size: 15px;
	}
}

/* ipad Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
        .sf-menu > li > a {
        font: bold 10px/24px Oswald !important;
   }  
   .contact h2 {
        font-size: 25px;
    }
    .links1 li {
        padding: 5px;
    }
    .links li {
        padding: 10px;
    }
    .footer-widget-new1 h2 {
        font-size: 25px;
    }
	.seven-buttons a.btn-primary {
    	font-size: 11px;
	}
	.box_1 h2 {
    	font-size: 30px !important;
	}
}

/* Landscape iphones 6 and portrait tablets */
@media (max-width: 767px) {
    .box_1 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }  
    .box_1 .span5 {
        text-align: center;
    }
    .footer-widget-new1 h2{
        float: none;
        text-align: center;
    }
    .footer-widget-new1 .span5 {
        text-align: center;
    }
    .footer-widget-new2 .span10 {
        padding: 0px 15px 0px 15px;
    }
    .footer-widgets {
        text-align: center;
    }
    div#footer-text {
        text-align: center;
    }
    .title-section ul{
        margin-left: 15px !important;
    }
    .title-section h1{
        margin-left: 15px !important;
    }
    .traffic-section1, .time-survey, .parking, .inter {
        margin: 0px 15px 0px 15px;
    }
    .company-profile {
        margin: 0px 15px 0px 15px;
    }
    .mio-content {
        margin: 0px 15px 0px 15px;
    }
    .mio-last-content {
        margin: 0px 15px 0px 15px;
    }
    .contact {
        text-align: center;
        margin: 0px 15px 0px 15px;
    }
    .survey-Inquiries{
		padding: 0 15px;
	}
    .client {
        margin-left: 15px;
    }
    .tdc-rating {
        text-align: left;
    }   
    body .client-survey-form textarea{
        width: 95%;
    }
    div#wpcf7-f2120-p2118-o1 .tdc-rating select {
        float: none;
        margin-top: 10px;
    }
    div#wpcf7-f2120-p2118-o1 select{
        float: left;
    }
    .client-contact-details {
        margin-right: 30px;
    }
    .emp-reg {
        padding-left: 15px;
    }
    .reg-form {
        padding-left: 15px;
        padding-right: 15px;
    }
    .reg-form span.wpcf7-form-control.wpcf7-radio {
        display: block;
    }
    .reg-form {
        margin-bottom: 110px;
    }
    div#wpcf7-f2111-p2110-o1 .submit-wrap {
        float: none;
    }
	.seven-buttons {
    	text-align: center;
	}
	.seven-buttons .span3 {
    	margin-bottom: 30px;
	}
}

/* Landscape iphones 5 and portrait tablets */
@media (max-width: 640px) {
  
}

/* Landscape phones and smaller */
@media (max-width: 480px){
    .header .logo {
    	margin-top: 25px !important;
	}
    body .hero-unit h1{
        /*background: url(images/quotes_prev.png) no-repeat 24% 0%;*/
		background: none;
    }
    body .hero-unit h1{
        padding: 7px 0 0 18px;
    }
    body .service-box.extra {
        margin: 33px 0 33px 0;
    }
    body .footer-widget-new1 a.btn-primary{
        margin-top: 0px;
    }
    body .footer-widget-new2 .wpcf7-submit.btn.btn-primary{
        margin: 24px 15px 0 45px;
    }
    .traffic-section2 .box_1 h2 {
        font-size: 25px;
    }
    .traffic-section1 h2{
        font-size: 23px;
    }
    .footer-widget-new1 h2{
        font-size: 25px;
    }
    .seven-buttons {
    	text-align: center;
	}
	.seven-buttons .span3 {
    	margin-bottom: 30px;
	}
	.title-section h1 {
    	font-size: 30px !important;
   	}
	.inter .alignleft {
    	float: none !important;
	}
	.box_1 h2 {
    	font-size: 25px;
	}
	
}
@media (max-width: 320px) {
    .links li {
        padding: 20px;
    }
    .traffic-section1 h2 {
        font-size: 20px;
    }
    .traffic-section2 .box_1 h2 {
        font-size: 24px;
    }
    body .title-section h1{
        font-size: 27px;
    }
    .client-survey-form {
        margin-right: 10px;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   /* IE10+ CSS */
   .wpcf7-form p.field input[type="file"]{
       width: auto;
   }
}